#!/bin/bash
#

#(echo wait 3s; sleep 1;echo wait 2s; sleep 1;echo wait 1s; sleep 1;killall -9 nsfb) & 
#/nsfb -v $*
#nsfb $*

if [ -e /etc/.oebuild ] || [ -e /etc/.vibuild ];then
	opkg update
	opkg install titan-netsurf
	nsfb $*
else
	cd /var/usr/local/share/titan/netsurf; nsfb $*
fi
